<?php
if ($_GET['x'] == '1')
{ header('Location: http://www.maximumsuccessuniversity.com/'); exit(); }
if ($_GET['x'] == '2')
{ header('Location: http://www.freeviralebooks.com/'); exit(); }
if ($_GET['x'] == '3')
{ header('Location: http://www.paulbarrs.net'); exit(); }
if ($_GET['x'] == '4')
{ header('Location: http://www.facebook.com/internetbusinesstraining'); exit(); }
if ($_GET['x'] == '5')
{ header('Location: http://www.internetbusinessquicktips.com'); exit(); }
if ($_GET['x'] == '6')
{ header('Location: http://en.wikipedia.org/wiki/Nerf_Herder'); exit(); }
if ($_GET['x'] == 'test')
{ header('Location: http://www.google.com.au'); exit(); }
// default product
header('Location: http://www.paulbarrs.com/'); exit();
?>